Subject: Cancelled: Last Call: <draft-faltstrom-unicode11-05.txt> (IDNA2008 and Unicode 11.0.0) to Informational RFC

From: IESG Secretary <[email-masked]>
Date: Tue, 04 Dec 2018 07:24:22 -0800

The Last Call on draft-faltstrom-unicode11-05 has been cancelled, and 
the document's state has been changed back to "AD Evaluation."

For more information about IESG states for Internet-Drafts, please see 
<https://datatracker.ietf.org/doc/help/state/draft-iesg/>

> The IESG has received a request from an individual submitter to 
> consider the following document: - 'IDNA2008 and Unicode 11.0.0'
>   <draft-faltstrom-unicode11-05.txt> as Informational RFC
> 
> The IESG plans to make a decision in the next few weeks, and solicits 
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2018-12-31. Exceptionally, comments may 
> be sent to [email-masked] instead. In either case, please retain the 
> beginning of the Subject line to allow automated sorting.
> 
> Abstract
> 
>  This document describes changes between Unicode 6.3.0 and Unicode
>  11.0.0 in the context of IDNA2008.  It further suggests for the IETF
>  a path forward regarding ensuring IDNA2008 follows the evolution of
>  the Unicode Standard.
> 
>  In a few cases changes have been made in the Unicode Standard related
>  to the algorithm IDNA2008 specifies.  IDNA2008 do give the ability to
>  add exceptions for backward compatibility to the algorithm but the
>  conclusions provided in this document suggests no such changes.
> 
>  Thus this document requests that IANA update the tables to Unicode
>  11.
> 
>  In addition, all registries should continue the practice of
>  calculating a repertoire using conservatism and inclusion principles.
> 
> 
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-faltstrom-unicode11/
> 
> IESG discussion can be tracked via
> https://datatracker.ietf.org/doc/draft-faltstrom-unicode11/ballot/
> 
> No IPR declarations have been submitted directly on this I-D.